Bug 534717 - (RHQ-1487) Add chkconfig in rhq-server.sh
Add chkconfig in rhq-server.sh
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Corey Welton
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-05 18:42 EST by Joao Paulo Viragine
Modified: 2009-03-24 23:59 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joao Paulo Viragine 2009-02-05 18:42:00 EST
Add chkconfig in rhq-server.sh like we have in rhq-agent-wrapper.sh to facilitate run rhq as a service
Comment 1 Heiko W. Rupp 2009-02-09 04:14:39 EST
Info added.
Comment 2 Corey Welton 2009-03-24 23:59:30 EDT
QA Verified - after modifying the appropriate variables in rhq-server.sh, I can stop/start the server via `service`.

[root@rlx-0-12 init.d]# service rhq-server.sh stop
Trying to stop the RHQ Server...
RHQ Server (pid=15831) is stopping...
RHQ Server has stopped.
[root@rlx-0-12 init.d]# service rhq-server.sh start
Trying to start the RHQ Server...
RHQ Server (pid 9268) is starting
Comment 3 Red Hat Bugzilla 2009-11-10 15:34:00 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1487

Note You need to log in before you can comment on or make changes to this bug.